<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <!--修改密码-->
    <com.unis.sxzcl.widget.BaseTitleBar
        android:id="@+id/bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:barTitle="修改密码" />

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <com.google.android.material.textfield.TextInputLayout
                android:id="@+id/layout_new_pwd1"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="16dp"
                android:layout_marginTop="16dp"
                android:layout_marginRight="16dp"
                android:hint="输入新密码"
                app:counterEnabled="true"
                app:counterMaxLength="16"
                app:errorEnabled="true"
                app:hintTextAppearance="@style/inputLayoutTheme"
                app:passwordToggleEnabled="true">

                <com.google.android.material.textfield.TextInputEditText
                    android:id="@+id/et_new_pwd1"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:inputType="textPassword"
                    android:maxLength="16"
                    android:textColor="@color/colorText55"
                    android:textSize="?attr/textSizeXXX" />
            </com.google.android.material.textfield.TextInputLayout>

            <com.google.android.material.textfield.TextInputLayout
                android:id="@+id/layout_new_pwd2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="16dp"
                android:layout_marginRight="16dp"
                android:hint="再次输入新密码"
                app:counterEnabled="true"
                app:counterMaxLength="16"
                app:errorEnabled="true"
                app:hintTextAppearance="@style/inputLayoutTheme"
                app:passwordToggleEnabled="true">

                <com.google.android.material.textfield.TextInputEditText
                    android:id="@+id/et_new_pwd2"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:inputType="textPassword"
                    android:maxLength="16"
                    android:textColor="@color/colorText55"
                    android:textSize="?attr/textSizeXXX" />
            </com.google.android.material.textfield.TextInputLayout>


            <Button
                android:id="@+id/btn_change"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginLeft="48dp"
                android:layout_marginTop="16dp"
                android:layout_marginRight="48dp"
                android:layout_marginBottom="24dp"
                android:background="@drawable/accent_radius_bg"
                android:text="确认修改"
                android:textColor="@color/colorWhite"
                android:textSize="?attr/textSizeXXXX"
                android:textStyle="bold" />
        </LinearLayout>

    </androidx.core.widget.NestedScrollView>

</LinearLayout>